{% spaceless %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link href='http://fonts.googleapis.com/css?family=Cantarell' rel='stylesheet' type='text/css'>
    <style type="text/css">
    body {
      font-family: 'Cantarell', arial, serif;
      font-size: 0.9em;
    }
    nav ul {
      padding-left: 0;
    }
    nav ul li {
      display: inline;
      margin-right: 0.5em;
    }
    </style>
  </head>
  <body>
    <nav><ul>
      <li><a href="/threads">Threads</a></li>
      <li><a href="/new_thread">New thread</a></li>
      <li><a href="/faq">FAQ</a></li>
    </ul></nav>
    {% block content %}{% endblock %}
  </body>
</html>
{% endspaceless %}
